List the assets the platform receives and pays out
GET
/v1/payout-assets
package main
import ( "fmt" "net/http" "io")
func main() {
url := "https://api.feitpay.com/v1/payout-assets"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Gryphem-Environment", "test") req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close() body, _ := io.ReadAll(res.Body)
fmt.Println(res) fmt.Println(string(body))
}const url = 'https://api.feitpay.com/v1/payout-assets';const options = { method: 'GET', headers: {'Gryphem-Environment': 'test', Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.feitpay.com/v1/payout-assets \ --header 'Authorization: Bearer <token>' \ --header 'Gryphem-Environment: test'One entry per wallet of the platform’s Bitcart store.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Gryphem-Organization
string
Active organization for dashboard sessions. Ignored for API keys (the key determines the organization).
Gryphem-Environment
string
test (default) or live for dashboard sessions. API keys determine the environment.
Responses
Section titled “Responses”Assets held by the platform wallets.
Media typeapplication/json
object
object
required
string
data
required
Array<object>
object
asset
required
string
symbol
required
string
chain
required
string
name
required
string
contract
string
has_more
required
boolean
next_cursor
required
string | null
Example
{ "object": "list"}Missing or invalid credentials.
Media typeapplication/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
request_id
required
string
Example
{ "error": { "type": "invalid_request_error" }}Authenticated but not permitted.
Media typeapplication/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
request_id
required
string
Example
{ "error": { "type": "invalid_request_error" }}Too many requests. See Retry-After.
Media typeapplication/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
request_id
required
string
Example
{ "error": { "type": "invalid_request_error" }}Headers
Section titled “Headers”Retry-After
integer